.main_game_list .mg_casino {
    position: relative;
    display: inline-block;
    width: calc(20% - 15px);
    margin: 5px;
    margin-bottom: 20px;
    cursor: pointer;
    vertical-align: top;
}

.main_game_list .mg_casino img.casino_bg {
    width: 100%;
    margin-bottom: 0;
}

.main_game_list .mg_casino img.casino_img {
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100% - 4px);
    margin-bottom: -4px;
    border: 2px solid #000;
    border-radius: 0;
}

@media screen and (min-width: 768px) {
    .main_game_list .mg_casino:hover img.casino_img {
        left: -5%;
        top: -5%;
        width: 110%;
        z-index: 9;
    }
}

@media screen and (max-width: 767px) {
    .main_game_list .mg_casino {
        display: block;
        width: calc(100% - 12px);
        border-radius: 5px;
        overflow: hidden;
        margin-bottom: 3px;
    }
}
